<%= form_for @conn, Routes.employee_path(@conn, :upload), [multipart: true], fn f -> %>

  <h5>Bulk Upload Employees</h5>

  <div class="form-group">
    <%= file_input f, :employees, accept: ".csv", class: "form-control" %>
    <%= error_tag f, :employees %>
  </div>

  <div>
    <%= submit "Upload File" %>
  </div>
<% end %>
